/* STILI GENERALI 
html, body, div, span, p, a, em, img, strong, fieldset, form, label, legend, input { margin:0; padding:0; border:0; outline:0; font-size:100%;  }

html body div.clear { background:none; border:0; clear:both; display:block; float:none; font-size:0; margin:0; padding:0; overflow:hidden; visibility:hidden; width:0; height:0; }

body { background:#EEEEEE; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:150pleCart_empty{text-decoration:none;opacity:0.7;filter:alpha(opacity=70);}


h1 { color:#0033FF; margin:0; padding:0; }
h2 { margin:20px 0 10px 0; font-weight:normal; font-size:18px; }
a { text-decoration:none; color:#CC0000; }
.alignRight { text-align:right; }

/* STILI PRODOTTO */
html body div.clear { background:none; border:0; clear:both; display:block; float:none; font-size:0; margin:0; padding:0; overflow:hidden; visibility:hidden; width:0; height:0; }
#wrapper {
	width: 98%;
	margin: 0 1%;
	background: #FFFFFF;
}

#contes {
	width: 100%;
	text-align: left;
	float: left;
	display: inline;
}

.simpleCart_shelfItem {
	float: left;
	display: inline;
	margin: 1% 1% 1% 0;
	width: 19%;
	line-height: 100%;
	position: relative;
	background: #BCFF26;
	text-align: center;
	
}

.simpleCart_shelfItem.last {
	margin-right:0;
}

.simpleCart_shelfItem p { 
	margin:5px 0 0 0; 
}

.item_name {
	font-weight:300;
	font-size:12px;
	margin:5px 0;
	padding:0;
}

.item_size { font-size:12px; }

.item_add {
	margin: 5px 5px;
	padding: 4px;
	background: #46960F;
	color: #FFFFFF;
	border: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 12px; font-weight:700}

.item_price{
	font-weight:bold;
	font-size:14px;
	color:#cc0000;
	margin:10px 5px;
}


/* STILI CARRELLO */
.simpleCart_items {
	float:left; 
	display:inline;
	width:100%;
	background:#EEEEEE;
	-moz-border-radius:5px; 
	border-radius:5px;
	padding-bottom:10px;
}

.itemRow, .headerRow {
	width:100%;
	float:left;
	display:inline;
	border-bottom:1px solid #CCCCCC;
	padding-bottom:10px;
}

.headerRow {
	font-weight:300;
	font-size:12px;
	color: #666666;
}

.itemRow div, .headerRow div {
	float:left;
	display:inline;
	border-right:1px solid #CCCCCC;
	margin:5px 0 0 0;
	text-align:center;
	width:50px;
}

div.item-name {
	font-weight:300;
	width:100px;
}

div.item-total {
	border-right:none;
}


.cart-total{
	text-align:right;
	float:left;
	width:100%;
	margin:20px 0; height:27px;
}

.cart-total .simpleCart_total, .simpleCart_shipping, .simpleCart_grandTotal, .last_price, .simpleCart_tax {
	margin-right:15px;
	padding:5px;
	-moz-border-radius:5px; border-radius:5px;
	background:#EEEEEE;
	font-weight:bold;
	font-size:14px;
}


/* STILI BOTTONI CHECKOUT / SVUOTA CARRELLO */
.simpleCart_empty{
	color:#FFFFFF;
	background:#CC0000;
	font-size:12px;
	padding:5px;
	margin-left:5px;
	text-transform:uppercase;
	-moz-border-radius:5px; border-radius:5px;
}
.simpleCart_checkout{
	color:#FFFFFF;
	background: #00CC00;
	font-size:14px;
	padding:5px;
	margin-right:5px;
	text-transform:uppercase;
	-moz-border-radius:5px; border-radius:5px;
	font-weight:700;
	}

.box_1 {
	float: right;  
	color:#fff;
	padding: 5px;
	background-color: green;
	font-weight:700; width:100%; text-align:right}
.box_1 span {
    color:#fff;
    font-size: 0.9em;
    margin: 0;
}

.box_1 a img {
    margin: 3px 0 0 0px;
}
.box_1 p {
    margin: 0;
    color: #fff;
    font-size: 14px;
}
.but,
[class*="but-"] {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 0 0.6em;
    height: 27px;
    
    text-decoration: none;
    line-height: 1.9em;
    color: #fff;
    background: #FF7000;
    -moz-transition: ease 0.35s all;
    -ms-transition: ease 0.35s all;
    -o-transition: ease 0.35s all;
    -webkit-transition: ease 0.35s all;
    transition: ease 0.35s all;
    
   
}
.but:hover,
[class*="but-"]:hover {
    background:#07BF16;
    color:#fff;
    text-decoration:none;
}

.but-hover1:hover {
    line-height: 7.4em;
}
.but-hover1:before {
    content: attr(data-text);
    color: #fff;
    position: absolute;
    top: -2.75em;
}

.mod {
  position: relative;
}
.mimage {
  display: block;
  width: 100%;
  height: auto;
}

.moverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #FFFFFF;
}

.mod:hover .moverlay {
  opacity: 0.9;
}

.mtext {
  color: black;
  
  position: absolute;
  top: 50%; 
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;}